.flex-layout.hero_video_slider-layout {
    background: url('data:image/svg+xml,<svg width="373" height="712" viewBox="0 0 373 712" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="185.119" cy="221.037" r="221.037" fill="url(%23paint0_radial_82_75)" fill-opacity="0.5"/><circle cx="185.966" cy="515.293" r="196.631" fill="%23AE2833"/><rect x="-2.76294" y="334.319" width="381.289" height="377.605" fill="url(%23paint1_linear_82_75)"/><defs><radialGradient id="paint0_radial_82_75" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse" gradientTransform="translate(185.119 221.037) rotate(90) scale(221.037)"><stop stop-color="%231C1C1C"/><stop offset="1" stop-color="white" stop-opacity="0"/></radialGradient><linearGradient id="paint1_linear_82_75" x1="187.882" y1="334.319" x2="187.882" y2="711.924" gradientUnits="userSpaceOnUse"><stop stop-opacity="0"/><stop offset="1" stop-color="%231C1C1C"/></linearGradient></defs></svg>');
    /* background-position: bottom; */
    background-size: cover;
    background-repeat: no-repeat;
}

.hero_video_slider-layout .pk-row {
    padding-block: 0 80px;
}

.flex-layout.hero_video_slider-layout .heading-col {
    max-width: 420px;
    margin-inline: auto;
}

.hero_video_slider-layout .pk-heading {
    margin-bottom: 40px;
}

.hero_video_slider-layout .pk-heading .pk-heading-text>span {
    color: var(--primary-color);
    position: relative;
}

.hero_video_slider-layout .pk-heading .pk-heading-text>span:after {
    content: '';
    position: absolute;
    right: -56px;
    top: 50%;
    transform: translateY(-50%);
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="46" height="47" viewBox="0 0 46 47" fill="none"><path d="M19.7691 35.5017L19.7691 -1.14441e-05H25.6024L25.6024 35.5017L41.2474 19.8567L45.3716 23.9808L22.6857 46.6667L-8.39233e-05 23.9808L4.12408 19.8567L19.7691 35.5017Z" fill="white"/></svg>') no-repeat center;
    background-size: contain;
    width: 46px;
    height: 47px;
}

.hero-video-swiper {
    overflow: visible;
}

.hero-slider-wrap {
    max-width: 485px;
    width: fit-content;
    margin-inline: auto;
}

.hero-video-swiper .swiper-slide {
    transform-origin: bottom;
    transition: rotate 300ms ease-in-out, translate 300ms ease-in-out;
}

.hero-video-swiper .swiper-slide.swiper-slide-prev {
    rotate: -5deg;
    translate: 0 15px;
}

.hero-video-swiper .swiper-slide.swiper-slide-next {
    rotate: 5deg;
    translate: 0 15px;
}

.hero-video-swiper .swiper-slide.swiper-slide-active {
    rotate: 0deg;
    translate: 0 0;
}


.video-card {
    position: relative;
    max-height: 80vh;
    border-radius: 5px;
    overflow: hidden;
    aspect-ratio: 233 / 290;
    isolation: isolate;
}

.hero-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    position: relative;
    z-index: 0;
}

.slide-quote {
    position: absolute;
    padding: 1.5rem;
    top: 50%;
    transform: translateY(-50%);
    font-family: var(--pk-heading-font-family);
    font-size: var(--scaling-h4);
    text-transform: uppercase;
    line-height: 1.1;
    font-weight: 700;
    text-align: center;
    opacity: 0;
    transition: opacity 0.4s ease;
    z-index: 2;
    pointer-events: none;
}

.slide-quote.is-active {
    opacity: 1;
}

.slide-quote p {
    margin: 0;
}


@media screen and (max-width: 1080px) {
    .flex-layout.hero_video_slider-layout .heading-col {
        max-width: 312px;
    }
}

@media screen and (max-width: 767px) {
    .hero_video_slider-layout .pk-row {
        padding-block: 0 40px;
    }

    .flex-layout.hero_video_slider-layout {
        padding-inline: var(--pk-site-gutter);
    }

    .hero-slider-wrap {
        max-width: 233px;
    }

    .slide-quote {
        padding: 1rem;
    }

    .hero-video-swiper .swiper-slide.swiper-slide-prev {
        translate: 0 10px;
    }

    .hero-video-swiper .swiper-slide.swiper-slide-next {
        translate: 0 10px;
    }
}